Muusikoiden.net - Keskustelu
Kirjoittaja:vinouma
Alue:Media ja viihde
Aihe:Kännykeskustelua
Aika:25.02.2011 14:46
Nyt tuli ryppyjä rakkauteen! :) iPhone vaatii itunes version 10.jotain, kymppi.jotain ei taas suostu asentumaan macciini, koska käyttis on liian vanha... wtf!!!
 
/V
Copyright ©1999-2018, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
https://muusikoiden.net/keskustelu/posts.php?c=26&t=195915